/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.entry-meta.uppercase {
    text-transform: none;
}

.entry-category {
    display: none;
}

.entry-summary p {
    margin-bottom: 0.5em;
}

.cat-links {
    display: none;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}